# Copyright (c) 2020, InfluxFramework LLC
# License: MIT. See LICENSE

import influxframework


def execute():
	"""Enable all the existing Client script"""

	influxframework.db.sql(
		"""
		UPDATE `tabClient Script` SET enabled=1
	"""
	)
